Page MenuHomePhabricator

Advertise wikimedia.biterg.io more widely in the Wikimedia community
Closed, ResolvedPublic

Description

...once our worst data quality issues like T157898 are sorted out.

Inform to wikitech-l@ and maybe engineering@.

For example mention that stuff like T179240 is possible and link to https://www.mediawiki.org/wiki/Community_metrics for docs. People can provide feedback on the talk page.

Related Objects

Event Timeline

Aklapper created this task.Nov 6 2017, 12:41 PM
Aklapper moved this task from Backlog to December on the Developer-Advocacy (Oct-Dec 2017) board.
Qgil added a subscriber: Qgil.Nov 10 2017, 9:03 PM

...once our worst data quality issues like T157898 are sorted out.

Should those tasks be actual blockers of this one, to make it clear?

Restricted Application added a subscriber: Zoranzoki21. · View Herald TranscriptMar 1 2018, 11:37 AM

I "advertised" it a bit more at the last Hackathon in T194799 but the subtasks listed here won't get fixed this month.
Hence unfortunately punting.

Moving from Q3 to Q4 as per status updates on subtasks

Aklapper lowered the priority of this task from Low to Lowest.Dec 4 2018, 9:38 AM

Not happening for Q4/2018 and not soon either: Due to changes to "increase security" and introduction of Hatstall (which does not cover all my use cases) there is currently no way to get a database dump which I've always used to identify accounts which need affiliation updates.
Hence the data will unavoidably become less correct and less reliable until Bitergia provides some API or other access again.
Reference (non-public): https://gitlab.com/Bitergia/c/Wikimedia/support/issues/44

Aklapper changed the task status from Stalled to Open.Dec 20 2018, 1:52 PM
Aklapper raised the priority of this task from Lowest to Low.
Aklapper closed this task as Resolved.Jun 28 2019, 5:15 PM

I have no idea how to create criteria when this has been advertised "enough" (=when this task would be resolved). So I'm just closing this task.

There will likely be more announcements coming as we move forward in the next month with tasks under wikimedia.biterg.io which have high or normal priority.